# Manual d'usuari del KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Entorn d'escriptori K
kdeoptions
7

# Opcions de KDE

Opcions comuns de la línia de comandaments per a totes les aplicacions basades en les biblioteques de KDE

    Aplicació KDE Opcions genèriques de KDE

## Opcions

Les següents opcions s'apliquen a totes les aplicacions &kde;:

Les següents opcions s'apliquen a totes les aplicacions &kde;:

`--caption` `capçalera`

  Usa `capçalera` com a nom de la barra de títol.

`--icon` `icona`

  Usa `icona` com a icona d'aplicació.

`--miniicon` `icona`

  Usa `icona` com a icona de la barra de títol.

`--dcopserver` `servidor`

  Usa el servidor DCOP especificat per `servidor`.

`--nocrashhandler`

  Desactiva el manipulador de petades, per a obtenir bolcats de nucli.

`--waitforwm`

  Espera un gestor de finestres compatible WM_NET.

`--style` `estil`

  Estableix l'estil de la &GUI; per a l'aplicació.

`--geometry` `geometria`

  Estableix la geometria del client a l'estri principal.

## Veure també

qtoptions.7

## Autors

Pàgina de manual escrita per en &Lauri.Watts; &Lauri.Watts.mail;